# resource "aws_db_instance" "default" {
#
#  depends_on           = ["aws_db_subnet_group.private"]
#  allocated_storage    = "${var.db_allocated_storage}"
#  storage_type         = "${var.db_storage_type}"
#  engine               = "mysql"
#  engine_version       = "5.6.29"
#  multi_az             = "${var.db_multi_az}"
#  instance_class       = "${var.db_instance_class}"
#  name                 = "masterDB"
#  username             = "${var.db_username}"
#  password             = "${var.db_password}"
#  db_subnet_group_name = "${aws_db_subnet_group.private.name}"
#  parameter_group_name = "default.mysql5.6"
#  skip_final_snapshot  = "true"
# }
